Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6734

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2007-6734
Last Modified 06 Apr 2010 12:00:00
Published 05 Apr 2010 11:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2007-6734

Summary

NWFTPD.nlm before 5.08.07 in the FTP server in Novell NetWare 6.5 SP7 does not properly implement the FTPREST.TXT NOREMOTE restriction, which allows remote authenticated users to access directories outside of the home server via unspecified vectors.

Vulnerable Systems

Operating System

  • Novell Netware 6.5

Application

  • Novell Netware Ftp Server


References

CONFIRM - https://bugzilla.novell.com/show_bug.cgi?id=272093

CONFIRM - http://www.novell.com/support/viewContent.do?externalId=3238588&sliceId=1


Last Updated: 27 May 2016 10:46:37